PAMP - Bug #462

goooo ooOoODODDD DOODODOODOD 0000 000 - Print
06/06/2017 11:37 AM - Khaled Musa

Status:
Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:

Category:

Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Normal
Abed Abuhalawa

Normal

00000 0000000 ooo0ooon oooo ooo -
Print

the name on the report should be the
same of the selected service or
registration

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

06/06/2017

0%

0.00 hour

0.00 hour

QA

Description

When sprinting the report, the name of the selected registration " 000000 0000 O00 " is different from the one in the report ( video

attached)

Steps to reproduce:

1) click 00000 0000000 00O0DODD 0000 00

Click 000000

2)
3) Select 1284781 [0 000 0000 000000
4)

Click Print and look at the name on the report

History

#1 - 06/06/2017 12:40 PM - Khaled Musa

- Assignee changed from Abed Abuhalawa to Ahlam Atoom

#2 - 06/08/2017 12:49 PM - Khaled Musa

- Status changed from Open to Closed

Mohammed Alkhateeb stated that is problem is not present in the production environment. So it should be closed.

#3 - 06/15/2017 12:04 PM - Khaled Musa

- File server can not be reached.mp4 added

- Assignee changed from Ahlam Atoom to Abed Abuhalawa

Now when clicking "00000" to print the report, the server can not be reached (video attached)

Files

00000 0000000 DODODODO 000D 000 - Print.mpé4

server can not be reached.mp4

06/07/2025

1000 KB
801 KB

06/06/2017
06/15/2017

Khaled Musa
Khaled Musa
